<?php
include("db.php");
include("checklogin.php");

$smarty->assign("profile",$objindex->profile($_SESSION['user']['uid']));

$profile=$objindex->profile($_SESSION['user']['uid']);

$smarty->display('cbseExamResultStudent.html');